## ifuse 1.0.0

=== debian/changelog ===
ifuse (1.0.0-1) unstable; urgency=medium

  * Urgency set to medium to fix RC bug (#577322)
  * New upstream release.
   - Update to new libimobiledevice API (Closes: #577322)
  * debian/control:
   - Depends on fuse-utils (Closes: #571583)
   - Bump build-depends on libimobiledevice-dev to (>= 1.0.0)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Julien Lavergne <julien.lavergne@gmail.com>  Fri, 16 Apr 2010 18:03:28 +0200

ifuse (0.9.7-1) unstable; urgency=low

  * New upstream release (Closes: #568133)
  * debian/control
   - Replace build-depends on libiphone-dev by libimobiledevice-dev.
   - Bump Standards-Version to 3.8.4 (no change needed).

 -- Julien Lavergne <julien.lavergne@gmail.com>  Tue, 09 Feb 2010 23:22:21 +0100

ifuse (0.9.5-1) unstable; urgency=low

  * New maintainer. Thanks Bradley Smith for his work. Closes: #548593
  * New upstream release.
  * debian/ifuse.install: Only install usr/bin
  * debian/control:
   - Update build-depends on libiphone-dev to (>= 0.9.5)
   - Remove VCS fields.
   - Standards-Version to 3.8.3 (no change needed).
  * debian/ifuse.{1,manpages}: Add man page.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Thu, 17 Dec 2009 00:26:54 +0100

ifuse (0.9.1-1) unstable; urgency=low

  * New upstream release.
  * Fix ifuse-dbg section.
  * Add watch file.

 -- Bradley Smith <bradsmith@debian.org>  Tue, 12 May 2009 18:44:54 +0100

ifuse (0.1.0~git+20090323-1) experimental; urgency=low

  * New upstream snapshot.
  * Update Standards-Version to 3.8.1. (No changes).

 -- Bradley Smith <bradsmith@debian.org>  Mon, 23 Mar 2009 20:42:00 +0000

ifuse (0.1.0~git+20090210-1) experimental; urgency=low

  * Initial release. Closes: #500326

 -- Bradley Smith <bradsmith@debian.org>  Tue, 10 Feb 2009 12:37:31 +0000
