## ifuse 1.1.1

=== debian/changelog ===
ifuse (1.1.1-2ubuntu3) saucy; urgency=low

  * New patch, 10_Updated-for-libimobiledevice-1.1.5, backported from
    upstream's 9ac32aa in github:libimobiledevice/ifuse.git; fixes a type
    error with libimobiledevice >= 1.1.5 breaking ifuse on 64-bits arches.
    - Use dh_autoreconf to autoreconf the source-tree after applying patches:
      build-dep on dh-autoreconf and call dh with --with autoreconf; drop patch
      99_autoreconf.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 02 Sep 2013 00:38:06 +0200

ifuse (1.1.1-2ubuntu2) saucy; urgency=low

  * No-change rebuild against latest libimobiledevice

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Aug 2013 12:25:14 -0400

ifuse (1.1.1-2ubuntu1) saucy; urgency=low

  * Depend on the new package name: fuse-utils is renamed to fuse.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 28 May 2013 16:00:51 +0100

ifuse (1.1.1-2build1) quantal; urgency=low

  * No change rebuild with the new libimobiledevice

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Aug 2012 18:47:07 +0200

ifuse (1.1.1-2) experimental; urgency=low

  * debian/patches:
   - 01_DSO_libplist.patch: Really add linking to fix DSO linking. Thanks
     Angel Abad for the initial patch (Closes: #612089)
   - 99_autoreconf.patch: Refresh.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Sun, 13 Feb 2011 23:22:18 +0100

ifuse (1.1.1-1) experimental; urgency=low

  * New upstream release.
  * debian/watch:
   - Update with the new location on libimobiledevice.org.
  * debian/ifuse.docs:
   - Add NEWS.
  * debian/control:
   - Build-depends on libimobiledevice-dev (>= 1.1.0) to enable file sharing.
   - Update Homepage.
   - Remove dupplicates section field.
   - Add mention of debug in the short description of ifuse-dbg.
  * debian/ifuse.1:
   - Update with --appid option.
   - Some fixes.
  * debian/rules:
   - Remove additional CFLAGS to pass correct flags.
   - Add additional LDFLAGS.
   - Use filter instead of findstring to find noopt.
  * debian/patches:
   - 01_DSO_libplist.patch: Add linking to libplist to fix DSO linking.
   - 99_autoreconf.patch: Run autoreconf to refresh build system with
     01_DSO_libplist.patch.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Wed, 12 Jan 2011 22:33:10 +0100

ifuse (1.0.0-2) experimental; urgency=low

  * debian/watch:
   - Fix using githubredir.debian.net, thanks Paul McEnery.
  * debian/control:
   - Wrap build-depends and depends.
   - Bump Standards-Version to 3.9.1.0 (no change needed).
   - Bump build-depends on debhelper to (>= 7.0.50~) for overrides. 
  * debian/rules:
   - Reduce by using dh7.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Thu, 14 Oct 2010 01:10:16 +0200
