=== debian/control ===
Source: ifuse
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
Standards-Version: 3.9.1.0
Build-Depends: debhelper (>= 7.0.50~),
               dh-autoreconf,
               libfuse-dev (>= 2.7.0),
               libglib2.0-dev (>= 2.14.1),
               libimobiledevice-dev (>= 1.1.0)
Homepage: http://libimobiledevice.org

Package: ifuse
Architecture: any
Depends: fuse, 
         ${shlibs:Depends},
         ${misc:Depends}
Description: FUSE module for iPhone and iPod Touch devices
 iFuse is a FUSE filesystem driver which uses libiphone to connect to iPhone
 and iPod Touch devices without needing to "jailbreak" them. iFuse uses the
 native Apple AFC protocol over a normal USB cable in order to access the
 device's media files.
 .
 Although iFuse is now in a working state it is still under heavy
 development and should be considered experimental.

Package: ifuse-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ifuse (= ${binary:Version}),
         ${misc:Depends}
Description: FUSE module for iPhone and iPod Touch devices - debug package
 iFuse is a FUSE filesystem driver which uses libiphone to connect to iPhone
 and iPod Touch devices without needing to "jailbreak" them. iFuse uses the
 native Apple AFC protocol over a normal USB cable in order to access the
 device's media files.
 .
 Although iFuse is now in a working state it is still under heavy
 development and should be considered experimental.
 .
 This package contains the debugging symbols.
