## ifuse 1.1.2

=== debian/changelog ===
ifuse (1.1.2-0.1) experimental; urgency=low

  * Non-maintainer upload with maintainer ack; closes: #721560.
  * New upstream release; closes: #718255.
    - Build-dep on libplist-dev since upstream now directly links to it.
    - Drop libglib2.0-dev build-dep; obsoleted in this release; also add
      mising pkg-config build-dep as this was pulled by libglib2.0-dev.
    - Update download URL in debian/copyright to point at new
      http://www.libimobiledevice.org/ site.
    - Drop debian/ifuse.1 and debian/ifuse.manpages but list usr/share/man in
      ifuse.install as man page was merged upstream.
    - Drop patch 01_DSO_libplist, merged upstream.
    - Drop patch 99_autoreconf, now unneeded.
  * Drop unused DEB_HOST_GNU_TYPE and DEB_BUILD_GNU_TYPE from debian/rules.
  * CFLAGS and LDFLAGS were set in debian/rules, but were ineffective; switch
    to debhelper compatibility level 9 to fix this and to support distro-set
    LDFLAGS and CPPFLAGS.
    - Bump debhelper build-dep to 9~.
    - Bump debian/compat to 9.
    - Drop CFLAGS definition from rules; debhelper 9 already sets this
      correctly.
    - Rename LDFLAGS to DEB_LDFLAGS_MAINT_APPEND.
  * New patch, Updated-for-libimobiledevice-1.1.5, cherry-pick from upstream's
    9ac32aa in github:libimobiledevice/ifuse.git; fixes a type error with
    libimobiledevice >= 1.1.5 breaking ifuse on 64-bits arches.
    - Use dh_autoreconf to autoreconf the source-tree after applying patches:
      build-dep on dh-autoreconf and call dh with --with autoreconf.
    - Add patch Fix-name-of-PKG_CHECK_MODULES-test-for-limd-1.1.5 to fix
      libimobiledevice 1.1.5 check in configure.ac; sent upstream.
  * Bump Standards-Version to 3.9.4; no change needed.

 -- Loïc Minier <lool@debian.org>  Sun, 01 Sep 2013 23:23:14 +0200

ifuse (1.1.1-2.1) experimental; urgency=low

  * Non-maintainer upload.

  [ Salvatore Bonaccorso ]
  * Change Depends on fuse-utils to fuse as the transitional package is gone.
    (Closes: #698126) 

 -- Andreas Beckmann <anbe@debian.org>  Sat, 24 Aug 2013 15:02:00 +0200
