=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: ifuse
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
-Standards-Version: 3.9.1.0
-Build-Depends: debhelper (>= 7.0.50~),
+Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9~),
                dh-autoreconf,
                libfuse-dev (>= 2.7.0),
-               libglib2.0-dev (>= 2.14.1),
-               libimobiledevice-dev (>= 1.1.0)
+               libimobiledevice-dev (>= 1.1.0),
+               libplist-dev,
 Homepage: http://libimobiledevice.org
 
 Package: ifuse
 Architecture: any
-Depends: fuse, 
+Depends: fuse,
          ${shlibs:Depends},
          ${misc:Depends}
 Description: FUSE module for iPhone and iPod Touch devices
