=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_install:
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbg-package=ifuse-dbg
