## ifuse 1.1.3

=== debian/changelog ===
ifuse (1.1.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.1.3 (closes: #749662)
  * remove Updated-for-libimobiledevice-1.1.5 patch, applied upstream
  * remove Fix-name-of-PKG_CHECK_MODULES-test-for-limd-1.1.5 patch, applied
    upstream
  * update standards version to 4.1.2
  * migrate to dbgsym package
  * drop install file and --list-missing call
  * d/control: move to arch linux-any

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 Dec 2017 14:40:49 +0100
