=== debian/control ===
Source: ifuse
Section: utils
Priority: optional
Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
Standards-Version: 4.1.2
Build-Depends: debhelper (>= 9~),
               dh-autoreconf,
               libfuse-dev (>= 2.7.0),
               libimobiledevice-dev (>= 1.1.0),
               libplist-dev,
Homepage: http://libimobiledevice.org

Package: ifuse
Architecture: linux-any
Depends: fuse,
         ${shlibs:Depends},
         ${misc:Depends}
Description: FUSE module for iPhone and iPod Touch devices
 iFuse is a FUSE filesystem driver which uses libiphone to connect to iPhone
 and iPod Touch devices without needing to "jailbreak" them. iFuse uses the
 native Apple AFC protocol over a normal USB cable in order to access the
 device's media files.
 .
 Although iFuse is now in a working state it is still under heavy
 development and should be considered experimental.
