=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_strip:
	dh_strip --dbgsym-migration='ifuse-dbg (<< 1.1.3-0.1~)'
