## ifuse 1.1.4~git20181007.3b00243

=== debian/changelog ===
ifuse (1.1.4~git20181007.3b00243-1) unstable; urgency=medium

  * New upstream snapshot
  * d/gbp.conf: follow DEP-14
  * d/control: set maintainers to the gtkpod list, add myself to Uploaders and
    remove Julien
  * d/control: update standards version to 4.2.1
  * d/watch: use HTTPS protocol

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 08 Oct 2018 22:28:27 +0200
