=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: ifuse
 Section: utils
 Priority: optional
-Maintainer: Julien Lavergne <julien.lavergne@gmail.com>
-Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 9~),
-               dh-autoreconf,
+Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>
+Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 10~),
                libfuse-dev (>= 2.7.0),
                libimobiledevice-dev (>= 1.1.0),
                libplist-dev,
