=== debian/watch ===
version=3
https://libimobiledevice.org/ downloads/ifuse-(.+)\.tar\.bz2
