## ifuse 1.1.4

=== debian/changelog ===
ifuse (1.1.4-2build1) plucky; urgency=medium

  * Rebuild for plucky

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Feb 2025 10:58:29 -0500

ifuse (1.1.4-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * debian/control: Require higher library versions for a proper
    rebuild.
  * debian/gbp.conf: Use minimal default config.

  [ Dylan Aïssi ]
  * Add VCS fields in d/control
  * Use httpS for homepage in d/control
  * Switch d/watch to github

 -- Boyuan Yang <byang@debian.org>  Fri, 12 Jul 2024 19:10:14 -0400

ifuse (1.1.4-1) experimental; urgency=medium

  * d/ifuse.docs: README has been converted to markdown
  * d/control: update standards version to 4.5.0
  * d/control: update build-deps for new release

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 16 Jun 2020 18:32:54 +0200
