=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Build-Depends: debhelper (>= 10~),
                libfuse-dev (>= 2.7.0),
-               libimobiledevice-dev (>= 1.1.0),
-               libplist-dev,
-Homepage: http://libimobiledevice.org
+               libimobiledevice-dev (>= 1.3.0+git),
+               libplist-dev (>= 2.6),
+Homepage: https://libimobiledevice.org
+Vcs-Git: https://salsa.debian.org/imobiledevice-team/ifuse.git
+Vcs-Browser: https://salsa.debian.org/imobiledevice-team/ifuse
 
 Package: ifuse
 Architecture: linux-any
