=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ifuse-$1\.tar\.gz/ \
  https://github.com/libimobiledevice/ifuse/tags .*/v?(\d\S+)\.tar\.gz
