## ifuse 1.2.0

=== debian/changelog ===
ifuse (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: Use DEB_BUILD_MAINT_OPTIONS = abi=+lfs since fuse3
    requires off_t to be 8 bits even on i386. This solves FTBFS on
    i386 platforms.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Oct 2025 14:52:58 -0400

ifuse (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.2.0. (Closes: #1067755)
  * Apply wrap-and-sort -abst.
  * debian/control: Add runtime dependency usbmuxd.
  * debian/control: Bump Standards-Version to 4.7.2.
  * debian/control: Bump debhelper compat to v13.
  * debian/control: Migrate to fuse3. (Closes: #1084445)
  * debian/control: Update build-dependencies.
  * debian/rules, debian/patches/: Provide PACKAGE_VERSION with
    DEB_VERSION_UPSTREAM.
  * debian/watch: Update to version 5.

 -- Boyuan Yang <byang@debian.org>  Mon, 27 Oct 2025 18:32:06 -0400
