=== debian/control ===
Source: ifuse
Section: utils
Priority: optional
Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
Uploaders:
 Yves-Alexis Perez <corsac@debian.org>,
Standards-Version: 4.7.2
Build-Depends:
 debhelper-compat (= 13),
 libfuse3-dev,
 libimobiledevice-dev (>= 1.4.0),
 libplist-dev (>= 2.6),
 pkgconf,
Homepage: https://libimobiledevice.org
Vcs-Git: https://salsa.debian.org/imobiledevice-team/ifuse.git
Vcs-Browser: https://salsa.debian.org/imobiledevice-team/ifuse
Description: FUSE module for iPhone and iPod Touch devices
 iFuse is a FUSE filesystem driver which uses libiphone to connect to iPhone
 and iPod Touch devices without needing to "jailbreak" them. iFuse uses the
 native Apple AFC protocol over a normal USB cable in order to access the
 device's media files.
 .
 Although iFuse is now in a working state it is still under heavy
 development and should be considered experimental.

Package: ifuse
Architecture: linux-any
Depends:
 fuse3,
 usbmuxd,
 ${misc:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
