=== debian/rules ===
#!/usr/bin/make -f

# fuse3 requires off_t to be be 64bit, thus explicitly enable LFS here
export DEB_LDFLAGS_MAINT_APPEND =
export DEB_BUILD_MAINT_OPTIONS=hardening=+all abi=+lfs

include /usr/share/dpkg/pkg-info.mk
export PACKAGE_VERSION = $(DEB_VERSION_UPSTREAM)

%:
	dh $@
