=== debian/watch ===
Version: 5

Source: https://github.com/libimobiledevice/ifuse/tags
Matching-Pattern: .*/v?(\d\S+)\.tar\.gz
Filenamemangle: s/.+\/v?(\d\S+)\.tar\.gz/ifuse-$1\.tar\.gz/
